/* Start True Download stack CSS code */#stacks_in_405 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_405 img{display:block;margin: 0 0 0 0;}#stacks_in_405 img:hover{cursor: pointer !important;}.stacks_in_405loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_405base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_405response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_405current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_405 {
	background-color: rgba(179, 179, 179, 0.33);
	border: solid rgba(7, 64, 128, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_405 {
	width: 500px;
	margin-left:0;
}

#stacks_in_406 {
	font-size: 122%;
	font-weight: bold;
}
